#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2012-2024 the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
uk:
  plugin_openproject_backlogs:
    name: "Невиконані завдання в OpenProject"
    description: "Цей модуль додає функції, завдяки яким agile-команди можуть працювати над проєктами Scrum в OpenProject."
  activerecord:
    attributes:
      work_package:
        position: "Позиція"
        story_points: "Точки історії"
        backlogs_work_package_type: "Тип Backlog-у"
    errors:
      models:
        work_package:
          attributes:
            blocks_ids:
              can_only_contain_work_packages_of_current_sprint: "може містити лише ідентифікатори робочих пакетів у поточному спринті."
              must_block_at_least_one_work_package: "повинен містити ідентифікатор принаймні одного ticket-а."
            version_id:
              task_version_must_be_the_same_as_story_version: "Повинно збігатись з версією батьківської історії"
        sprint:
          cannot_end_before_it_starts: "Спринт не може закінчитися, перш ніж він почне працювати."
  backlogs:
    add_new_story: "Новий сюжет"
    any: "будь-який"
    backlog_settings: "Налаштування Backlog"
    burndown_graph: "Графік Burndown"
    card_paper_size: "Розмір паперу для друку карт"
    chart_options: "Параметри діаграми"
    close: "Закрити"
    column_width: "Ширина стовпця:"
    date: "День"
    definition_of_done: "Визначення завершено"
    generating_chart: "Створення графіка..."
    hours: "Години"
    impediment: "Перешкода"
    label_versions_default_fold_state: "Показати складені версії"
    work_package_is_closed: "Робочий пакет виконується, коли"
    label_is_done_status: "Стан %{status_name} означає виконано"
    no_burndown_data: "Немає доступних даних. Необхідно встановити початкові та кінцеві дати спринту."
    points: "Пункти"
    positions_could_not_be_rebuilt: "Позиції не могли бути відновлені."
    positions_rebuilt_successfully: "Позиції успішно відновлені."
    properties: "Властивості"
    rebuild: "Перебудувати"
    rebuild_positions: "Перебудувати позиції"
    remaining_hours: "Залишок роботи"
    remaining_hours_ideal: "Залишок роботи (ідеальний)"
    show_burndown_chart: "Графік Burndown"
    story: "Історія"
    story_points: "Точки історії"
    story_points_ideal: "Пункти історії (ідеально)"
    task: "Завдання"
    task_color: "Колір завдання"
    unassigned: "Не призначено"
    x_more: "%{count} більше..."
  backlogs_active: "активний"
  backlogs_any: "будь-який"
  backlogs_inactive: "Проект не показує активності"
  backlogs_points_burn_direction: "Бали спалюються вгору/вниз"
  backlogs_product_backlog: "Backlog продукту"
  backlogs_product_backlog_is_empty: "Backlog продукту порожній"
  backlogs_product_backlog_unsized: "У верхній частині backlog-у продукту є нерозбиті історії"
  backlogs_sizing_inconsistent: "Розміри історії відрізняються від її оцінок"
  backlogs_sprint_notes_missing: "Закриті спринти без ретроспективних/оглядових приміток"
  backlogs_sprint_unestimated: "Закриті або активні спринти з неоціненими історіями"
  backlogs_sprint_unsized: "Проект має історії про активні або нещодавно закриті спринти, які не були розмірені"
  backlogs_sprints: "Спринти"
  backlogs_story: "Історія"
  backlogs_story_type: "Тип історії"
  backlogs_task: "Завдання"
  backlogs_task_type: "Тип завдання"
  backlogs_velocity_missing: "Для цього проекту швидкість не може бути розрахована"
  backlogs_velocity_varies: "Швидкість істотно змінюється по спринтам"
  backlogs_wiki_template: "Шаблон для спринтерської вікі-сторінки"
  backlogs_empty_title: "Не визначено жодних версій для використання у backlogs"
  backlogs_empty_action_text: "Щоб розпочати роботу з backlogs, створіть нову версію та призначте її у стовпці backlogs."
  button_edit_wiki: "Редагувати wiki-сторінку"
  error_backlogs_task_cannot_be_story: "Налаштування недійсні. Вибраний тип завдання не може також бути історією."
  error_intro_plural: "Сталися такі помилки:"
  error_intro_singular: "Сталася така помилка:"
  error_outro: "Виправте наведені вище помилки перед повторним поданням."
  event_sprint_description: "%{summary}: %{url}\n%{description}"
  event_sprint_summary: "%{project}: %{summary}"
  ideal: "ідеальний"
  inclusion: "не входить до списку"
  label_back_to_project: "Повернутися до сторінки проекту"
  label_backlog: "Backlog"
  label_backlogs: "Backlogs"
  label_backlogs_unconfigured: "Ви ще не настроїли Backlogs. Перейдіть на %{administration}>%{plugins}, потім натисніть посилання %{configure} для цього плагіна. Після того, як ви встановите поля, поверніться на цю сторінку, щоб розпочати використання інструмента."
  label_blocks_ids: "Ідентифікатори заблокованих робочих пакетів"
  label_burndown: "Знищувати"
  label_column_in_backlog: "Стовпець у backlog-у"
  label_hours: "годин(и)"
  label_work_package_hierarchy: "Ієрархія робочого пакету"
  label_master_backlog: "Майстер Backlog-у"
  label_not_prioritized: "не є пріоритетними"
  label_points: "точки"
  label_points_burn_down: "Вниз"
  label_points_burn_up: "Вгору"
  label_product_backlog: "backlog продукту"
  label_select_all: "Вибрати все"
  label_sprint_backlog: "backlog спринта"
  label_sprint_cards: "Експортувати картки"
  label_sprint_impediments: "Перешкоди спринту"
  label_sprint_name: "Спринт \"%{name}\""
  label_sprint_velocity: "Швидкість %{velocity}, заснована на спринтах %{sprints} із середнім %{days} днями"
  label_stories: "Iсторії"
  label_stories_tasks: "Історії/Завдання"
  label_task_board: "Дошка завдань"
  label_version_setting: "Версії"
  label_version: 'Версія'
  label_webcal: "Веб-канал"
  label_wiki: "Wiki"
  permission_view_master_backlog: "Перегляд головного backlog-у"
  permission_view_taskboards: "Перегляд панелі завдань"
  permission_select_done_statuses: "Виберіть завершені статуси"
  permission_update_sprints: "Оновлення спринту"
  points_accepted: "пунктів прийнято"
  points_committed: "пунктів зафіксовано"
  points_resolved: "вирішено зафіксованих пунктів"
  points_to_accept: "пунктів не прийнято"
  points_to_resolve: "пункти не вирішені"
  project_module_backlogs: "Відставання"
  rb_label_copy_tasks: "Копіювання робочих пакетів"
  rb_label_copy_tasks_all: "Всі"
  rb_label_copy_tasks_none: "Нічого"
  rb_label_copy_tasks_open: "Відкрити"
  rb_label_link_to_original: "Включіть посилання на оригінальну історію"
  remaining_hours: "залишок роботи"
  required_burn_rate_hours: "необхідна швидкість запису (години)"
  required_burn_rate_points: "необхідна швидкість запису (пункти)"
  todo_work_package_description: "%{summary}: %{url}\n%{description}"
  todo_work_package_summary: "%{type}: %{summary}"
  version_settings_display_label: "Стовпець у backlog-у"
  version_settings_display_option_left: "зліва"
  version_settings_display_option_none: "нічого"
  version_settings_display_option_right: "праворуч"
